@charset "utf-8";
/* CSS Document */

body {
	margin:15px 0 15px 0;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
}

#background{
	background:url(../images/background.png) repeat-y;
}
#menuback{
	background:url(../images/menuback.jpg) repeat-x;
}

#bannerback{
	background:url(../images/bannerback.jpg) repeat;
}

#chairmanback{
	background:url(../images/deskchairmanback.jpg) repeat-x;
	padding:0 0 0 0;
	font-family:"Arial Rounded MT Bold";
	text-align:left;
	font-size:12px;
	color:#FFF;
	
}

#photoback{
	background:url(../images/photoback.jpg) repeat;
}

#footerback{
	background:url(../images/footerback.jpg) repeat-x;
}

#bodytext{
	display:block;
	padding:4px 2px; 0 2px;
	text-align:justify
	
}
.tender{
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding:0 0 0 9px;
	text-align:left;
	text-decoration:none;
}
.tender:hover{
	font-size:12px;
	color:#630;
}
#deskchairmantext{
	display:block;
	padding:8px;
	font-family:"Arial Rounded MT Bold";
	font-size:11px;
	text-align:justify;
}

#weather{
	text-align:center;
	font-size:12px;
	font-family:"Arial Rounded MT Bold";
}

#arrow{
	/*display:block;*/
	font-size:14px;
	font-weight:bold;
	background:url(../images/arrowbrown.png) left  center no-repeat;
	padding:0 0 0 40px;
	color:#45372e;
	text-decoration:none;
	text-align:left;
	line-height:45px;
}

#arrow a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#3a2b22;
	text-decoration:none;
}

#arrow a:hover{
	color:#45372e;
	text-decoration:underline;
	
}

.menutext{
	font-family:"Arial Rounded MT Bold";
	font-size:14px;
	color:#000;
}

#citizen{
	color:#FFF;
	font-family:"Eras Bold ITC";
	padding:0 0 0 7px;
	font-size:15px;
	line-height:30px;
}

.service{
	color:#fedd01;
		font-family:"Eras Bold ITC";
		font-size:19px;
		text-decoration:none;
}

.service:hover{
	color:#FF0;
		font-family:"Eras Bold ITC";
		font-size:19px;
		text-decoration:underline;
}

.readmore{
	display:block;
	color:#630;
	margin:7px 0 0 0;
	text-align:right;
	font-size:10px;
	text-decoration:underline;
}

.readmore:hover{
	display:block;
	color:#630;
	margin:7px 0 0 0;
	text-align:right;
	font-size:10px;
	text-decoration:none;
}

.heaserback{
	background:url(../images/photoback.jpg);
}

#headerdesign{
	background:url(../images/headerdesign.png) no-repeat;
}

#copyright{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:11px;
}
#dev{
	color:#FFF;

}

.devinfotect{
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.devinfotect:hover{
	color:#FC0;
	font-size:12px;
}

#deskofchairman{
	font-size:11px;
	font-family:"Arial Rounded MT Bold";
	
}

#deskofchairman a{
	font-size:11px;
	font-family:"Arial Rounded MT Bold";
	color:#000;
	
}

#deskofchairman a:hover{
	font-size:11px;
	font-family:"Arial Rounded MT Bold";
	
}

#welcometext{
	font-size:25px;
	font-family:"Eras Medium ITC";
	
}

.dropbox3{
	width:200px;
	height:20px;
	border:1px solid #FC0;
	background-color:#f6d797;
	}

.map{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#000;
	text-decoration:none;
}


.aro{background:url(../images/arrowbrown.png) no-repeat;
width:31px;
height:42px;}

.infild{width:250px;height:18px;border:1px solid #D2B480;}

.infild2{width:250px;height:80px;border:1px solid #D2B480;}

.sendbut{
	width:120px;
	height:28px;
	border:1px solid #000;
	background-color:#815D3D;
	color:#FEDD01;
    font-size:12px;
    font-weight:bold;
	}
	
.next2{
	color:#82230d;
}

.next2 a{
	color:#82230d;
}

.covidvaccineblock{width:70%; background:#ffffff; padding:20px;}

.covidvaccineblock .form-group{width:49%; display:inline-block; margin-bottom:15px;}

.covidvaccineblock .form-group > label{font-size:18px;}

.covidvaccineblock .form-control{
display:block;width:430px;height:30px; padding:.2rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #000;border-radius:.25rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.dropdown{height:35px; width:430px;}

@media (max-width:800px){
.section > .form-group{width:99%; display:inline-block; margin-bottom:15px;}
.section > .dropdown{height:35px; width:99%;}
}

	